> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-1d264819.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Удалить оповещение

> Удаляет оповещение



## OpenAPI

````yaml /ru/clickstack/api-reference/hyperdx-openapi.json delete /api/v2/alerts/{id}
openapi: 3.0.0
info:
  description: API для управления оповещениями и панелями мониторинга HyperDX
  title: HyperDX External API
  version: 2.0.0
servers:
  - description: Промышленный API-сервер
    url: https://api.hyperdx.io
  - description: Текущий сервер
    url: /
security:
  - BearerAuth: []
tags:
  - description: Конечные точки для управления панелями мониторинга и их визуализациями
    name: Dashboards
  - description: Конечные точки для управления оповещениями мониторинга
    name: Alerts
paths:
  /api/v2/alerts/{id}:
    delete:
      tags:
        - Alerts
      summary: Удалить оповещение
      description: Удаляет оповещение
      operationId: deleteAlert
      parameters:
        - description: ID оповещения
          example: 65f5e4a3b9e77c001a123456
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example: {}
              schema:
                $ref: '#/components/schemas/EmptyResponse'
          description: Оповещение успешно удалено
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Нет авторизации
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Оповещение не найдено
components:
  schemas:
    EmptyResponse:
      properties: {}
      type: object
    Error:
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: API Key
      scheme: bearer
      type: http

````